@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
}
#a-main { padding:0px 60px 0px 0px ;
}
#a-side-a { padding:2% 2% 2% 2% ;
}
#a-side-b { padding:10px 10px 10px 10px ;
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 10px 0px 10px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk2300 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk2299 { background-color:#E2A728; }
#bk2299 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2302 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk2304 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 


@media (max-width: 641px) {
		#bk2297.b-plain > .column,#bk2297.b-plain > .g-column,#bk2297.b-both_diff > .column,#bk2297.b-both_diff > .g-column,#bk2297.b-headlines > .column,#bk2297.b-headlines > .g-column,#bk2297.b-album > .column,#bk2297.b-album > .g-column,#bk2297.b-tab > .column,#bk2297.b-tab > .g-column,#bk2297.b-accordion > .column,#bk2297.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk26542.b-plain > .column,#bk26542.b-plain > .g-column,#bk26542.b-both_diff > .column,#bk26542.b-both_diff > .g-column,#bk26542.b-headlines > .column,#bk26542.b-headlines > .g-column,#bk26542.b-album > .column,#bk26542.b-album > .g-column,#bk26542.b-tab > .column,#bk26542.b-tab > .g-column,#bk26542.b-accordion > .column,#bk26542.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2300.b-plain > .column,#bk2300.b-plain > .g-column,#bk2300.b-both_diff > .column,#bk2300.b-both_diff > .g-column,#bk2300.b-headlines > .column,#bk2300.b-headlines > .g-column,#bk2300.b-album > .column,#bk2300.b-album > .g-column,#bk2300.b-tab > .column,#bk2300.b-tab > .g-column,#bk2300.b-accordion > .column,#bk2300.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2300 > div { padding: 15px; }
		#bk2305.b-plain > .column,#bk2305.b-plain > .g-column,#bk2305.b-both_diff > .column,#bk2305.b-both_diff > .g-column,#bk2305.b-headlines > .column,#bk2305.b-headlines > .g-column,#bk2305.b-album > .column,#bk2305.b-album > .g-column,#bk2305.b-tab > .column,#bk2305.b-tab > .g-column,#bk2305.b-accordion > .column,#bk2305.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk2306.b-plain > .column,#bk2306.b-plain > .g-column,#bk2306.b-both_diff > .column,#bk2306.b-both_diff > .g-column,#bk2306.b-headlines > .column,#bk2306.b-headlines > .g-column,#bk2306.b-album > .column,#bk2306.b-album > .g-column,#bk2306.b-tab > .column,#bk2306.b-tab > .g-column,#bk2306.b-accordion > .column,#bk2306.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2307.b-plain > .column,#bk2307.b-plain > .g-column,#bk2307.b-both_diff > .column,#bk2307.b-both_diff > .g-column,#bk2307.b-headlines > .column,#bk2307.b-headlines > .g-column,#bk2307.b-album > .column,#bk2307.b-album > .g-column,#bk2307.b-tab > .column,#bk2307.b-tab > .g-column,#bk2307.b-accordion > .column,#bk2307.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2298.b-plain > .column,#bk2298.b-plain > .g-column,#bk2298.b-both_diff > .column,#bk2298.b-both_diff > .g-column,#bk2298.b-headlines > .column,#bk2298.b-headlines > .g-column,#bk2298.b-album > .column,#bk2298.b-album > .g-column,#bk2298.b-tab > .column,#bk2298.b-tab > .g-column,#bk2298.b-accordion > .column,#bk2298.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk26572.b-plain > .column,#bk26572.b-plain > .g-column,#bk26572.b-both_diff > .column,#bk26572.b-both_diff > .g-column,#bk26572.b-headlines > .column,#bk26572.b-headlines > .g-column,#bk26572.b-album > .column,#bk26572.b-album > .g-column,#bk26572.b-tab > .column,#bk26572.b-tab > .g-column,#bk26572.b-accordion > .column,#bk26572.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2308.b-plain > .column,#bk2308.b-plain > .g-column,#bk2308.b-both_diff > .column,#bk2308.b-both_diff > .g-column,#bk2308.b-headlines > .column,#bk2308.b-headlines > .g-column,#bk2308.b-album > .column,#bk2308.b-album > .g-column,#bk2308.b-tab > .column,#bk2308.b-tab > .g-column,#bk2308.b-accordion > .column,#bk2308.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2299.b-plain > .column,#bk2299.b-plain > .g-column,#bk2299.b-both_diff > .column,#bk2299.b-both_diff > .g-column,#bk2299.b-headlines > .column,#bk2299.b-headlines > .g-column,#bk2299.b-album > .column,#bk2299.b-album > .g-column,#bk2299.b-tab > .column,#bk2299.b-tab > .g-column,#bk2299.b-accordion > .column,#bk2299.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2299 > div { padding: 0px; }
		#bk26571.b-plain > .column,#bk26571.b-plain > .g-column,#bk26571.b-both_diff > .column,#bk26571.b-both_diff > .g-column,#bk26571.b-headlines > .column,#bk26571.b-headlines > .g-column,#bk26571.b-album > .column,#bk26571.b-album > .g-column,#bk26571.b-tab > .column,#bk26571.b-tab > .g-column,#bk26571.b-accordion > .column,#bk26571.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27475.b-plain > .column,#bk27475.b-plain > .g-column,#bk27475.b-both_diff > .column,#bk27475.b-both_diff > .g-column,#bk27475.b-headlines > .column,#bk27475.b-headlines > .g-column,#bk27475.b-album > .column,#bk27475.b-album > .g-column,#bk27475.b-tab > .column,#bk27475.b-tab > .g-column,#bk27475.b-accordion > .column,#bk27475.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk28367.b-plain > .column,#bk28367.b-plain > .g-column,#bk28367.b-both_diff > .column,#bk28367.b-both_diff > .g-column,#bk28367.b-headlines > .column,#bk28367.b-headlines > .g-column,#bk28367.b-album > .column,#bk28367.b-album > .g-column,#bk28367.b-tab > .column,#bk28367.b-tab > .g-column,#bk28367.b-accordion > .column,#bk28367.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2301.b-plain > .column,#bk2301.b-plain > .g-column,#bk2301.b-both_diff > .column,#bk2301.b-both_diff > .g-column,#bk2301.b-headlines > .column,#bk2301.b-headlines > .g-column,#bk2301.b-album > .column,#bk2301.b-album > .g-column,#bk2301.b-tab > .column,#bk2301.b-tab > .g-column,#bk2301.b-accordion > .column,#bk2301.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2302.b-plain > .column,#bk2302.b-plain > .g-column,#bk2302.b-both_diff > .column,#bk2302.b-both_diff > .g-column,#bk2302.b-headlines > .column,#bk2302.b-headlines > .g-column,#bk2302.b-album > .column,#bk2302.b-album > .g-column,#bk2302.b-tab > .column,#bk2302.b-tab > .g-column,#bk2302.b-accordion > .column,#bk2302.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2302 > div { padding: 15px; }
		#bk2303.b-plain > .column,#bk2303.b-plain > .g-column,#bk2303.b-both_diff > .column,#bk2303.b-both_diff > .g-column,#bk2303.b-headlines > .column,#bk2303.b-headlines > .g-column,#bk2303.b-album > .column,#bk2303.b-album > .g-column,#bk2303.b-tab > .column,#bk2303.b-tab > .g-column,#bk2303.b-accordion > .column,#bk2303.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk26573.b-plain > .column,#bk26573.b-plain > .g-column,#bk26573.b-both_diff > .column,#bk26573.b-both_diff > .g-column,#bk26573.b-headlines > .column,#bk26573.b-headlines > .g-column,#bk26573.b-album > .column,#bk26573.b-album > .g-column,#bk26573.b-tab > .column,#bk26573.b-tab > .g-column,#bk26573.b-accordion > .column,#bk26573.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2304.b-plain > .column,#bk2304.b-plain > .g-column,#bk2304.b-both_diff > .column,#bk2304.b-both_diff > .g-column,#bk2304.b-headlines > .column,#bk2304.b-headlines > .g-column,#bk2304.b-album > .column,#bk2304.b-album > .g-column,#bk2304.b-tab > .column,#bk2304.b-tab > .g-column,#bk2304.b-accordion > .column,#bk2304.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2304 > div { padding: 15px; }
	}


#imgsrc5195_1{width:160px;}
#imgsrc5197_1{width:160px;}
#imgsrc5199_1{width:160px;}
#imgsrc5201_1{width:160px;}
#imgsrc6720_1{width:160px;}
#imgsrc9550_1{width:80px;}
#imgsrc5193_1{width:160px;}
#imgsrc6728_1{width:80px;}


@media (max-width: 641px) {
	#imgsrc9550_1{width:80px;}
	#imgsrc6728_1{width:80px;}
}
